Subject: Re: F-2 A - Submission to ARC
From: "Steve Bamford" <[email-masked]>
To: "A.C.Acikgoz" <[email-masked]>
Date: Fri, 11 Apr 2003 09:44:06 -0700

----- Original Message ----- 
  From: A.C.Acikgoz 
  To: Steve Bamford 
  Sent: Monday, March 31, 2003 7:05 AM
  Subject: F-2 A - Submission to ARC

    
  "1/48 Italeri Mitsubishi F-2A Support Fighter" 

  by "A.Cagri Acikgoz"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The F-2 Support Fighter is a multirole, single-engine fighter aircraft produced for the Japan Air Self Defense Force. It was co-developed and is now being co-produced by Mitsubishi Heavy Industries (MHI) of Japan and Lockheed Martin Aeronautics Company (principal U.S. subcontractor to MHI). 

  Based on the design of the Lockheed Martin Aeronautics Company F-16C/D Fighting Falcon, the F-2 is customized to the unique requirements of the Japan Defense Agency. Although capable of both air-to-air and air-to-surface roles, the F-2 emphasizes the air-to-surface role because its primary mission is sea-lane protection. 

  The F-2 has a wing area enlarged approximately 25 percent over the F-16 wing area. The larger wing allows more internal fuel storage and two more weapon store stations than the F-16. Japan elected to fabricate the wing from graphite epoxy using state-of-the-art co-cured composite technology to maximize the strength while minimizing the weight. In addition to the larger wing area, the F-2 fuselage has also been enlarged approximately 16 inches over that of the F-16. The horizontal tails are also larger.

  Significant hallmarks of the program are the technology transfer and the workshare between the two countries. As agreed, Japan is responsible for producing approximately 60 percent of the aircraft and the United States is responsible for producing approximately 40 percent.

  Lockheed Martin Aeronautics Company served as principal U.S. subcontractor during the development phase of the F-2, then called the FS-X, and has been significantly involved in the production of the aircraft since 1996. The F-2, a replacement for the MHI F-1 Fighter, is based on the design of the  F-16C/D aircraft.

  Japan’s government plans to acquire 130 F-2 aircraft. Production deliveries began in 2000 and will continue beyond 2010.

  The F-2 Defense Fighter is the result of a joint agreement between the governments of Japan and the United States to co-develop and co-produce a new support fighter for the Japan Air Self Defense Force. The government of Japan has overall F-2 program responsibility, and the program is completely funded by Japan.

  Lockheed Martin Aeronautics Company is responsible for developing and manufacturing the aft fuselage, the wing leading-edge flaps, the stores management system, the data entry electronics unit, and portions of each set of avionics support equipment, including some components. The company is also responsible for manufacturing 80 percent of the left-hand wing boxes, which is the major portion of the wing, and for other ground and on-board equipment.

  Mitsubishi Heavy Industries (MHI) is the prime contractor and has design responsibility for portions of the airframe and avionics, the digital flight controls, and certain support equipment. MHI is also responsible for overall systems integration.

  Key Japanese subcontractors include Fuji Heavy Industries (FHI) and Kawasaki Heavy Industries (KHI). FHI is responsible for developing the aircraft nose cone, the composite upper skin for the wing, and the horizontal and vertical tail assemblies. KHI is responsible for the center fuselage. Ishikawajima Harima Heavy Industries (IHI), another Japanese participant, provides engines under license to General Electric of the United States. All components are assembled by MHI at the Komaki South Plant near Nagoya, Japan.

  If you are interested in only modern jets, just how many of those F-16s, F-15s or F-18s have you built? Turkish Air Force is primarily flying two types of jets, F-16C/D Fighting Falcon and F-4E Phantom II, being a professional modeler, most of the orders that I receive are about these two jets. I am honestly bored of building hundred copies of same aircraft each. I was thinking about giving a break and building something completely out of my league. Guess what? For a chill build, I decided to make an F-2, even though it is an F-16 based fighter, and even though it looks and feels like F-16, it is “compeletely different”. Yeah right! 

        I had enough stockpile of 1/48 Italeri F-16 kits but not even a single accurate drawing of F-2 (many thanks Google), so I purchased 1/72 Hasegawa kit. Not knowing whether it was accurate, at least I had a 3D model to start with.

        I started my project by “cannibalizing” several F-16 kits. I detached the wings of first kit, then I cut the fuselage right behind the wing flaps. I inserted a 9 mm long section of fuselage cut from another F-16 kit to my existing kit. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo up2.jpg here.  Clicking on that photo will bring up the full sized version of photo up2.jpg 

             

  I scanned the Hasegawa wings and enlarged them to 48 scale, had them printed out and reshaped 1/48 Italeri wings according to these drawings. I used mostly 0.25mm (0.01 inch for the ones at the other side of the pond) styrene, I filled all the gaps with resin. Same procedure was done for the horizontal stabilisers. I scribed all the details on the wings, then attached the wings to the fuselage using brass rods. 

  I filled all details on the fuselage with putty and all gaps with Tamiya quick setting epoxy putty.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo up3.jpg here.  Clicking on that photo will bring up the full sized version of photo up3.jpg 

        Steve Bamford will insert a click-able smaller version of photo up1.jpg here.  Clicking on that photo will bring up the full sized version of photo up1.jpg 

  I took a lot of time (read days) to sand and have the correct contour of the plane. While modifying the cockpit, I did not touch side panels, I only enlarged front panel and added new MFDs (Multi Function Displays), I also reshaped dashboard coaming to fit new canopy. I used sheet styrene to add five aerials of IFF system right in front of canopy. Even though tails do not differ much, it is a bit higher in F-2. I modified an F-16C tail to enlarge the chute box and  to ave a steeper angle at the leading edge using epoxy putty. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo und1.jpg here.  Clicking on that photo will bring up the full sized version of photo und1.jpg 

        Steve Bamford will insert a click-able smaller version of photo full1.jpg here.  Clicking on that photo will bring up the full sized version of photo full1.jpg 

       Steve Bamford will insert a click-able smaller version of photo canopy.jpg here.  Clicking on that photo will bring up the full sized version of photo canopy.jpg 

  At this point I added all flying surfaces, navigation light and antennae. Greatest challenge of this model was to build a new three piece canopy. I used a stock F-16 canopy for middle and rear sections. I tried several canopies from other kits to fit as shield, finally I found that rear end of 1/48 Revell F-84G would do. After removing molded frames , I polished it with Tamiya Compound. The shape is not very accurate but hey that’s life.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

       Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  After spraying grey paint as primer, I added modified wing pylons. I used 1/48 Hasegawa F-4’s 600 gallon fuel tank ( New F-15 style tanks, not early ones)with few modifications. Colors codes were all for Gunze Sangyo paints in Hasegawa instructions, since I did not have any Gunze, I decided to use Humbrol 48 being the closest match for blue on kit decals. I used Humbrol 15 for darker color. Having both colors gloss, I applied decals without spraying a gloss coat. Decals came from several kits. Japanese rescue signs, numbers on the nose and samurai figure on the tail are all printed on a blank decal sheet using an inkjet printer.  Tail numbers on my model are Hasegawa 1/72 nose number decals. After spraying flat coat,  I weathered the kit using pastels. 

        Click on images below to see larger images
       
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  I used Airwaves bulged doors for main landing gear bay doors. This is the only afermarket set I used. Landing lights on front landing gear are from 1/48 F-16 Block 50 kit.

  After all these steps I had a plane that looks very much like an F-2. It was fun.  

        Steve Bamford will insert full sized version of photo 03.jpg here 

  Photos and text © 2003 by "A.Cagri Acikgoz" English translation of the text by "Turhan Gungor"